{
	"trait_dfwdsan":"武道奇才",
	"trait_dfwdsan_info":"暂无效果",
	"trait_dfwdsi":"武道废人",
	"trait_dfwdsi_info":"暂无效果",
	"trait_dfwdwu":"灵圣",
	"trait_dfwdwu_info":"暂无效果",
	"trait_tianming":"天命",
	"trait_tianming_info":"暂无效果",
	"trait_tianli":"天生神力",
	"trait_tianli_info":"暂无效果",
	"trait_tianqian":"天遣之子",
	"trait_tianqian_info":"暂无效果",
	"trait_linfu":"麟符的祝福",
	"trait_linfu_info":"暂无效果",
	"trait_jinzhongzhao":"金钟罩",
	"trait_jinzhongzhao_info":"暂无效果",
	"trait_Wus":"巫圣",
	"trait_Wus_info":"暂无效果",
	"trait_EasternDragon":"龙王",
	"trait_EasternDragon_info":"暂无效果"
}